header: sys-statvfs.h
macros: []
types:
  - type_name: struct_statvfs
  - type_name: fsblkcnt_t
  - type_name: fsfilcnt_t
enums: []
objects: []
functions:
  - name: statvfs
    standards: 
      - POSIX
    return_type: int
    arguments:
      - type: const char *__restrict
      - type: struct statvfs *__restrict
  - name: fstatvfs
    standards: 
      - POSIX
    return_type: int
    arguments: 
      - type: int
      - type: struct statvfs *
